.u-block-130d-2 {
  position: absolute;
  width: auto;
  height: auto;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 159px);
  bottom: 206px;
}

.u-block-130d-3 {
  position: absolute;
  left: 0;
}

.u-block-130d-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-130d-2 {
    right: calc(((100% - 940px) / 2)  + 59px);
  }

  .u-block-130d-3 {
    width: 45px;
    height: 45px;
  }

  .u-block-130d-4 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 991px) {
  .u-block-130d-2 {
    right: calc(((100% - 720px) / 2)  + -51px);
  }
}

@media (max-width: 767px) {
  .u-block-130d-2 {
    right: calc(((100% - 540px) / 2)  + -141px);
  }
}

@media (max-width: 575px) {
  .u-block-130d-2 {
    right: calc(((100% - 340px) / 2)  + 9px);
    bottom: 124px;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/c3c9bea6/6623876/images/c924464d9b213f6abd10e8e1e4638485dc77aaba857b2d3ab1619069a47dcee8066002ed8be3bb16ed218e73b5f058c7e11308d23d635223094209_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 717px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 6.875rem;
  margin: 211px 0 0 428px;
}

.u-section-1-1 .u-text-2 {
  letter-spacing: 2px;
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 7px 0 60px 683px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 228px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
    margin-left: 8px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 263px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 100% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 5rem;
    margin-left: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 193px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-left: 103px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 808px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 42px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 595px;
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-2 .u-gallery-1 {
    height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-2 .u-gallery-1 {
    height: 846px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2751px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2538px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1775px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1598px;
    margin-top: 51px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 876px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 756px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 40px 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 43px 11px 42px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 756px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 551px;
  height: 616px;
  --radius: 50px;
  margin: 80px auto 0 18px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-3 .u-image-1 {
    width: 423px;
    height: 560px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-3 .u-image-1 {
    height: 429px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 77px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 671px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-3 .u-image-1 {
    width: 456px;
    height: 368px;
    margin-top: 24px;
    margin-left: -58px;
    margin-right: -58px;
  }
} .u-section-4 {
  min-height: 500px;
}